<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1">
<link href='https://fonts.googleapis.com/css?family=Open+Sans:400,600,700' rel='stylesheet' type='text/css'>
<link rel="stylesheet" type="text/css" href="assets/css/box-css.css">
<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet">
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"></script>

<div class="body py-5 px-5">
  <div class="row mx-md-n5 my-sm-n5">
    <div class="col  col-xs-6 px-md-2">
      <div class="p-3">
        <div id="make-3D-space">
          <div id="product-card">
            <div id="product-front">
              <div class="shadow"></div>
              <img src="https://s3.amazonaws.com/ss-usa/companies/MzawMLE0MbU0AwA/uploads/video-industria.jpg" alt="" 
              class="box-img"/>
              <div class="image_overlay"></div>
              <div id="view_details">View details</div>
              <div class="stats">
                <div class="stats-container">
                  <span class="product_price">$39</span>
                  <span class="product_name">Manufactura</span>
                  <p>Men's running shirt</p>
                  <div class="product-options">
                    <strong>SIZES</strong>
                    <span>XS, S, M, L, XL, XXL</span>
                    <strong>COLORS</strong>
                    <div class="colors">
                      <div class="c-blue"><span></span></div>
                      <div class="c-red"><span></span></div>
                      <div class="c-white"><span></span></div>
                      <div class="c-green"><span></span></div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div id="product-back">
              <div class="shadow"></div>
              <div id="carousel">
                <ul>
                  <li><img src="https://s3.amazonaws.com/ss-usa/companies/MzawMLE0MbU0AwA/uploads/video-industria.jpg" alt=""  class="box-img"/>         
                      <div class="stats">
                        <div class="stats-container">
                          <span class="product_price">$39</span>
                          <span class="product_name">Manufactura</span>
                          <p>Men's running shirt</p>
                
                          <div class="product-options">
                            <strong>SIZES</strong>
                            <span>XS, S, M, L, XL, XXL</span>
                            <strong>COLORS</strong>
                            <div class="colors">
                              <div class="c-blue"><span></span></div>
                              <div class="c-red"><span></span></div>
                              <div class="c-white"><span></span></div>
                              <div class="c-green"><span></span></div>
                            </div>
                          </div>
                        </div>
                      </div>
                  </li>
                  <li><img src="https://s3.amazonaws.com/ss-usa/companies/MzawMLE0MbU0AwA/uploads/video-retail.jpg" alt=""  class="box-img"/>
                    <!-- <div class="stats">
                      <div class="stats-container">
                        <span class="product_price">$39</span>
                        <span class="product_name">Retail</span>
                        <p>Men's running shirt</p>
              
                        <div class="product-options">
                          <strong>SIZES</strong>
                          <span>XS, S, M, L, XL, XXL</span>
                          <strong>COLORS</strong>
                          <div class="colors">
                            <div class="c-blue"><span></span></div>
                            <div class="c-red"><span></span></div>
                            <div class="c-white"><span></span></div>
                            <div class="c-green"><span></span></div>
                          </div>
                        </div>
                      </div>
                    </div> -->
                  </li>
                  <li><img src="https://s3.amazonaws.com/ss-usa/companies/MzawMLE0MbU0AwA/uploads/video-almacen.jpg" alt=""  class="box-img"/>
                    <!-- <div class="stats">
                      <div class="stats-container">
                        <span class="product_price">$39</span>
                        <span class="product_name">Bodega</span>
                        <p>Men's running shirt</p>
              
                        <div class="product-options">
                          <strong>SIZES</strong>
                          <span>XS, S, M, L, XL, XXL</span>
                          <strong>COLORS</strong>
                          <div class="colors">
                            <div class="c-blue"><span></span></div>
                            <div class="c-red"><span></span></div>
                            <div class="c-white"><span></span></div>
                            <div class="c-green"><span></span></div>
                          </div>
                        </div>
                      </div>
                    </div> -->
                  </li>
                  
                </ul>
                <div class="stats">
                  <div class="stats-container">
                    <span class="product_price">$39</span>
                    <span class="product_name">Manufactura</span>
                    <p>Men's running shirt</p>
          
                    <div class="product-options">
                      <strong>SIZES</strong>
                      <span>XS, S, M, L, XL, XXL</span>
                      <strong>COLORS</strong>
                      <div class="colors">
                        <div class="c-blue"><span></span></div>
                        <div class="c-red"><span></span></div>
                        <div class="c-white"><span></span></div>
                        <div class="c-green"><span></span></div>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="arrows-perspective">
                  <div class="carouselPrev">
                    <div class="y"></div>
                    <div class="x"></div>
                  </div>
                  <div class="carouselNext">
                    <div class="y"></div>
                    <div class="x"></div>
                  </div>
                </div>
              </div>
              <div id="flip-back">
                <div id="cy"></div>
                <div id="cx"></div>
              </div>
              
            </div>
          </div>
        </div>
    </div></div>
    <div class="col  col-xs-6 px-md-2"><div class="p-3">
      
      <!-- card2 -->
      <div id="make-3D-space">
        <div id="product-card2">
          <div id="product-front">
            <div class="shadow"></div>
            <img src="https://s3.amazonaws.com/ss-usa/companies/MzawMLE0MbU0AwA/uploads/video-industria.jpg" alt="" 
            class="box-img"/>
            <div class="image_overlay2"></div>
            <div id="view_details2">View details</div>
            <div class="stats">
              <div class="stats-container">
                <span class="product_price">$39</span>
                <span class="product_name">Manufactura</span>
                <p>Men's running shirt</p>
                <div class="product-options">
                  <strong>SIZES</strong>
                  <span>XS, S, M, L, XL, XXL</span>
                  <strong>COLORS</strong>
                  <div class="colors">
                    <div class="c-blue"><span></span></div>
                    <div class="c-red"><span></span></div>
                    <div class="c-white"><span></span></div>
                    <div class="c-green"><span></span></div>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <div id="product-back">
            <div class="shadow"></div>
            <div id="carousel">
              <ul>
                <li><img src="https://s3.amazonaws.com/ss-usa/companies/MzawMLE0MbU0AwA/uploads/video-industria.jpg" alt=""  class="box-img"/>         
                    <div class="stats">
                      <div class="stats-container">
                        <span class="product_price">$39</span>
                        <span class="product_name">Manufactura</span>
                        <p>Men's running shirt</p>
              
                        <div class="product-options">
                          <strong>SIZES</strong>
                          <span>XS, S, M, L, XL, XXL</span>
                          <strong>COLORS</strong>
                          <div class="colors">
                            <div class="c-blue"><span></span></div>
                            <div class="c-red"><span></span></div>
                            <div class="c-white"><span></span></div>
                            <div class="c-green"><span></span></div>
                          </div>
                        </div>
                      </div>
                    </div>
                </li>
                <li><img src="https://s3.amazonaws.com/ss-usa/companies/MzawMLE0MbU0AwA/uploads/video-retail.jpg" alt=""  class="box-img"/>
                  <!-- <div class="stats">
                    <div class="stats-container">
                      <span class="product_price">$39</span>
                      <span class="product_name">Retail</span>
                      <p>Men's running shirt</p>
            
                      <div class="product-options">
                        <strong>SIZES</strong>
                        <span>XS, S, M, L, XL, XXL</span>
                        <strong>COLORS</strong>
                        <div class="colors">
                          <div class="c-blue"><span></span></div>
                          <div class="c-red"><span></span></div>
                          <div class="c-white"><span></span></div>
                          <div class="c-green"><span></span></div>
                        </div>
                      </div>
                    </div>
                  </div> -->
                </li>
                <li><img src="https://s3.amazonaws.com/ss-usa/companies/MzawMLE0MbU0AwA/uploads/video-almacen.jpg" alt=""  class="box-img"/>
                  <!-- <div class="stats">
                    <div class="stats-container">
                      <span class="product_price">$39</span>
                      <span class="product_name">Bodega</span>
                      <p>Men's running shirt</p>
            
                      <div class="product-options">
                        <strong>SIZES</strong>
                        <span>XS, S, M, L, XL, XXL</span>
                        <strong>COLORS</strong>
                        <div class="colors">
                          <div class="c-blue"><span></span></div>
                          <div class="c-red"><span></span></div>
                          <div class="c-white"><span></span></div>
                          <div class="c-green"><span></span></div>
                        </div>
                      </div>
                    </div>
                  </div> -->
                </li>
                
              </ul>
              <div class="stats">
                <div class="stats-container">
                  <span class="product_price">$39</span>
                  <span class="product_name">Manufactura</span>
                  <p>Men's running shirt</p>
        
                  <div class="product-options">
                    <strong>SIZES</strong>
                    <span>XS, S, M, L, XL, XXL</span>
                    <strong>COLORS</strong>
                    <div class="colors">
                      <div class="c-blue"><span></span></div>
                      <div class="c-red"><span></span></div>
                      <div class="c-white"><span></span></div>
                      <div class="c-green"><span></span></div>
                    </div>
                  </div>
                </div>
              </div>
              <div class="arrows-perspective">
                <div class="carouselPrev2">
                  <div class="y"></div>
                  <div class="x"></div>
                </div>
                <div class="carouselNext2">
                  <div class="y"></div>
                  <div class="x"></div>
                </div>
              </div>
            </div>
            <div id="flip-back">
              <div id="cy"></div>
              <div id="cx"></div>
            </div>
            
          </div>
        </div>
      </div>
    </div></div>
    <div class="col  col-xs-6 px-md-2"><div class="p-3 border bg-light">Custom column padding</div></div>
    <div class="col  col-xs-6 px-md-2"><div class="p-3 border bg-light">Custom column padding</div></div>
  </div>


</div>
<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.2/jquery.min.js"></script>
<script type="text/javascript" src="functions.js"></script>
<script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.10.2/dist/umd/popper.min.js" integrity="sha384-7+zCNj/IqJ95wo16oMtfsKbZ9ccEh31eOz1HGyDuCQ6wgnyJNSYdrPa03rtR1zdB" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.min.js" integrity="sha384-QJHtvGhmr9XOIpI6YVutG+2QOK9T+ZnN4kzFN1RtK3zEFEIsxhlmWl5/YESvpZ13" crossorigin="anonymous"></script>